body{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    margin: 0;
    font-family: 'Courier New', Courier, monospace;
}

.password-container{
    background-color: #ece6d8;
    width: 500px;
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0 4px 8px rgba(0,0,0,.3);
    margin: 10px;
}

.input-container{
    border: solid 2px black;
    padding: 10px;
    border-radius: 10px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.input{
    border: none;
    background-color: transparent;
    outline: none;
    font-size: 18px;
    letter-spacing: 4px;
}

.input::placeholder{
    letter-spacing: 0px;
}

.fa-copy{
    cursor: pointer;
    opacity: .5;
}

.fa-copy:hover{
    opacity: .7;
}

.btn{
    background-color: black;
    color: white;
    border: none;
    padding: 10px 20px;
    border-radius: 5px;
    margin: 10px 0px;
    font-size: 15px;
    cursor: pointer;
}


.btn:hover{
    background-color: #6b6964;
}

.btn:active{
    transform: scale(.95);
}

.alert-container{
    position: fixed;
    width: 300px;
    height: 50px;
    background-color: #ece6d8;
    right: 20px;
    bottom: 20px;
    border-radius: 10px;
    box-shadow: 0 4px 8px rgba(0,0,0,.3);
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 20px;
    transition: .275s;
}

.active.alert-container{
    right: -300px;
}